Saltar al contenido principal
GET
/
verifactu
/
invoices
/
{uuid}
/
pdf
cURL
curl --request GET \
  --url https://api.multifactu.com/verifactu/invoices/{uuid}/pdf \
  --header 'Authorization: Bearer <token>'
{
  "pdfUrl": "https://bucket.s3.amazonaws.com/...&X-Amz-Signature=...",
  "uuid": "bcda84ec-a5a7-4af3-a8fa-3c754b32711a",
  "correlationId": "123e4567-e89b-12d3-a456-426614174000",
  "pdfInvoiceUuid": "bcda84ec-a5a7-4af3-a8fa-3c754b32711a"
}

Autorizaciones

Authorization
string
header
requerido

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parámetros de ruta

uuid
string
requerido

Parámetros de consulta

format
string

PDF format: a4, ticket57, ticket44, ticket140

Ejemplo:

"a4"

Respuesta

Signed URL to download invoice PDF from S3

pdfUrl
string
requerido

Signed URL to download the invoice PDF from S3

Ejemplo:

"https://bucket.s3.amazonaws.com/...&X-Amz-Signature=..."

uuid
string
requerido

UUID of the requested invoice

Ejemplo:

"bcda84ec-a5a7-4af3-a8fa-3c754b32711a"

correlationId
string

Correlation ID for tracking the request

Ejemplo:

"123e4567-e89b-12d3-a456-426614174000"

pdfInvoiceUuid
string

UUID of the invoice that the PDF was generated from (when different)

Ejemplo:

"bcda84ec-a5a7-4af3-a8fa-3c754b32711a"